<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		.principal{
			width: 80%;
			border: black solid;
			height: 600px;

			
		}
		.a1{
			width: 50%;
			/*border: red solid;*/
			background-color: red;
			float: left;
			height: 30px;
		}
		.a2{
			width: 50%;
			/*border: blue solid;*/
			background-color: blue;
			float: left;
			height: 30px;
		}
		.b1{
			width: 30%;
			/*border: green solid;*/
			background-color: green;
			float: left;
			height: 500px;


		}
		.b2{
			width: 70%;
			/*border: orange solid;*/
			background-color: orange;
			float: left;
			height: 500px;


		}
		.b2 p{
			width:80%;
			position: relative;
			margin: auto;
			margin-top: 3%;
		}
		.b1 p{
			border: 2px black solid;
			width: 25%;
			position: relative;
			margin: auto;
			margin-top: 10%;
			padding: 4px;
		}
		.c1{
			width: 100%;
			/*border: 2px purple solid;*/
			background-color: purple;
			position: relative;
			float: left;
			height: 70px;
		}
		
	</style>
</head>
<body>
	<div class="principal">
		<div class="a1">
			
		</div>
		<div class="a2">
			
		</div>

		<div class="b1">
			<p>Buttom</p>
			<p>Buttom</p>
			<p>Buttom</p>
			
		</div>
		<div class="b2">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquid ex ea commodi consequat. Quis aute iure reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint obcaecat cupiditat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		<div class="c1">
			
		</div>
	</div>
</body>
</html>